.megamenu_container{margin:0;position:relative;z-index:999999999;}
.megamenu{list-style:none;z-index:999999999;padding:0;margin:0;line-height:1;overflow:hidden;}
.megamenu li{float:left;margin:0 0px 0 0px;border:0px;}
.megamenu li:hover, .active{}
.megamenu li.noactive{background:none;}
.megamenu li:hover a{color:#333;}
.megamenu li .drop{padding-right:25px;}
.megamenu li .dropcontent{margin:0 0;position:absolute;left:-9999em;top:51px;z-index:999999999;padding:0px 0 10px 0;text-align:left;background:url(../images/header-bg.png) top left repeat;border-top:none;-webkit-border-radius:0 0 8px 8px;-moz-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px;zoom:1;*margin:0 0 0 -200px;}
.megamenu li .dropfirst{margin:0 auto 0 -1px;}
.megamenu li:hover .dropcontent{left:auto;}
.megamenu li:last-child:hover .dropcontent{margin:0 0 0 -109px;}
.megamenu li .align_right{right:-1px;}
.megamenu li:hover .align_right{left:auto;right:-1px;}
.megamenu .drop4columns{width:250px;}
.megamenu li.menuparent a{background:url(../images/down.png) 99% 46% no-repeat;padding:16px 13px 16px 0;}
.megamenu .col_4{float:left;display:inline;position:relative;margin-left:25px;margin-right:25px;}
.megamenu .col_4{width:200px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.megamenu li .dropcontent a,
.megamenu li .fullwidth a{text-transform:none;font-size:13px;color:#fff;display:table-cell;font-family:Helvetica, Arial, sans-serif;font-style:normal;font-weight:400;padding:0;text-shadow:none !important;text-decoration:underline;letter-spacing:normal !important;height:30px;border-right:0px !important;}
.megamenu li .dropcontent a:hover,
.megamenu li .fullwidth a:hover{padding:0;color:#ccc;background:none;}
a.menuactive{color:#000 !important;font-weight:500;}
.megamenu li ul{list-style:none;padding:0;margin:30px 0 12px 0;}
.megamenu li ul li{position:relative;padding:0;margin:0px 20px 0px 0px;float:left;width:100%;padding-top:0px !important;text-align:left;overflow:hidden;}
.megamenu li ul li:hover{background:none;border:none;}